强吻大家都是在ios哪个系统下做的 越狱开发?


#1

强吻大家都是在ios哪个系统下做的 越狱开发?谢谢,今天下午刚买了一个iOS8.3 的Iphone 5c设备,越狱之后感觉不好用吖…


#2

强吻大家。


#3

主要是 iOS 8, 9, 10
iOS 6 虽然有但没现在很少人有这个设备了,所以没去做兼容,iOS 5以下就更不用说了。


#4

强吻不好吧


#5

O(∩_∩)O谢谢。我的iOS 8.3上面做越狱,感觉有问题,打算固件升级到9.1做越狱开发。


#6

不想被强吻,吓得关掉了页面


#7

9.1关掉了吧


#8

O(∩_∩)O谢谢


#9

有话好好说,为何要强吻


#10

用的 iOS 10.0.2 呢~


#11

只要是个64位的就可以咯


#12

请不要这么色情暴力好吗
找个64位已有稳定版本越狱的就好了